Sector Name: ERSP - Bug #1078

ERSP—point 6—need to increase length of address 1 field.

01/28/2022 07:04 PM - arti saraswat

Status: Closed Start date: 01/28/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

ERSP—point 6—need to increase length of address 1 field.
History

#1 - 03/22/2022 02:38 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/22/2022 06:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue has been fixed.
